Subject: Re: bug#19886: 24.3.1; "Blinking Line Numbers"

From: David Kastrup <[email-masked]>
Date: Tue, 17 Feb 2015 17:56:33 +0100

RJD <[email-masked]> writes:

> I have tried both linum-mode and nlinum-mode.
>
> This seems to be fine until I use the vc-mode checkin.
>
> Let us say I have made a change to some source file:
>
> C-x v v 
> ; input comments
> C-c C-c
>
> My source file will auto-regenerate (global-auto-revert-mode 1)
>
> Now (at some relatively small time after), I have the line number (on both
> linum/nlinum) flashing at a particular line. I also have a "|" character
> separating the line number and the source line.
>
> Eg, line 777
>
> =======EXAMPLE=======
> 777 | return 0;
>
> ; at some intermittent time after:
>
>       return 0;

This does not appear related to AUCTeX at all.  Are you sure you have
flagged the correct package for your error report?

-- 
David Kastrup